%                 深入虎穴
我们的先头部队发现了敌人的巢穴,
但他们的实力不足以消灭敌人.
就得看你的啦.
# 
	
%                 无处藏身
无耻的帝国卫队为了消灭我们,竟然
同联邦部队合作对付我们.
躲是躲不了的了.
让他们知道我们不是那么容易被打
垮的.
#
	
%                 最高危机
我们面临着敌人新式终极武器的严
重威胁.
你必须在一个小时内摧毁敌人的电
磁干扰设施.
#
	
%                 勇闯龙潭
我们好不容易在本地区占有了一席
之地,并且依靠地势将两股敌人分割
开来.
现在不能让他们有喘息的时间,去把
他们的基地扫平.
#
	
%                 狭路相逢
可恶的地球人拒绝了我们共同对付
叛军的建议.现在我们得同时应付两
方面的压力.不过只要战术合理,我
们肯定能够以最小的损失换来最大
的胜利.
#
	
%                 死亡地带
这里曾经是帝国的宇航科技基地.
谁能够控制本地区的中央地带,谁就
能够取得战役的胜利.
但你得当心那些叛军的爪子已经伸
到这里来了.
#
	
%                 忍无可忍
卑鄙的敌人突然单方面中止了停火
并将我们的部队迫退离开了中央地
带.
给他们一个教训,让他们再也不敢愚
弄我们.
#
	
%                 杀戮时刻
对岸的敌人们似乎尚未觉察到我们
的到来.尽快稳住阵营,然后打他们
个出其不意.
#
	
%                 魂断蓝桥
到处都被水面分割着.
要控制整个地区,仅仅依靠地面部队
是远远不够的.
让他们见识一下我们两栖部队的厉
害!
#
	
%                 龙争虎斗
我们直接面对的是联邦部队,但更大
的威胁来自北部的叛军.
小心应付这场恶战吧.
#
	
%                 破釜沉舟
我们部队的进入点相对来说还算安
全.但这里可以用来维持发展的资源
实在少得可怜.
必须从敌人嘴边上把肉抢过来.
我们已经无路可退了.
#
	
%                 兵临城下
看来两方面的敌人都想把咱们吃掉.
这里的确是我们的薄弱环节.
我军最精锐的两栖部队已经就位.
一定要守住!
#
	
%                 钢铁战风
这将是一场面对面的交锋.
相信我们王牌的帝国卫队不会败在
那些叛军的手下.
#
	
%                四面楚歌
尽管我们派出的部队不多,并且先期
进入此地区的敌人似乎很强大.
我仍然坚信凭借雄厚的资金基础,你
肯定能够迅速地发展起来并消灭所
有敌人.
#
	
%                 交叉火力
地球联邦居然收编了帝国卫队的一
支部队!
幸好敌人主力部队与新编部队的实
力不均,我们有机会将其各个击破.
#
	
%                 逃出生天
敌人在前天对我军基地发动的进攻
几乎将我们在这一地区所有的有生
力量全部消灭了.
你必须带领援军赶到基地内,使其恢
复运作.然后让敌人血债血偿!
#
	
%                 突然死亡
曾经被我们赶走的敌人又杀回来了.
据情报部门分析,他们的目的是取走
未被我们发现的敌测量科技中心内
的资料.而你要做的就是让他们的计
划变成泡影.
#
	
%                 致命武器
我们的大部队准备大规模进入本地
区.但在此之前,你的先头部队得找
到并摧毁敌人的致命武器--地空一
体机,以避免我们主力部队的严重受
损.注意:你只有90分钟来完成这个
任务.
#
	
%                 末日帝国
帝国卫队的本部就在眼前了.让他们
成为过去的记忆吧.
#
	
%                 殊途同归
本战区的地形对敌我来说都市易守
难攻.想办法从敌人的侧翼进攻,肯
定会收到奇效.
#
